
A:link {
	text-decoration: none; 
	color: #EE7F2D;
}
A:visited {
	text-decoration: none;
	color: #aa4400;
}
A:active {
	text-decoration: none;
	color: #552200;
}
A:hover {
	text-decoration: underline;
	color: #007700;
}

BODY {
	background-color: #222222;
	// background: #222 url(../img/paper3.png);
	font: 0.9em "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
}

DIV#content {
	display: block;
	margin: 0 auto;
	width: 820px;
	background-color: #CCCCCC;
}

DIV#menu {
}

DIV#header {
	display: block;
	float: left;
	width: 820px;
}

DIV#seas {
	display: block;
	float: right;
	width: 820px;
	background-color: white;
}

DIV#header P {
	margin: 0;
	padding-left: 5px;
	padding-top: 5px;
	font-family: Verdana;
	font-size: .8em;
}

DIV#logobar {
	display: block;
	background-color: white;
	height: 85px;
	padding-top: 5px;
	padding-left: 20px;
	margin-bottom: 5px;
}

DIV#tiles {
	clear: both;
	background: #333333;
	border: 10px solid #555555;
	width: 880;
	font-family: Verdana;
	color: #333333;
	font-size: .8em;
}

DIV.theImage {
        width: 288px;
        overflow: hidden;
	border-radius: 10px;
}

DIV.atile {
	width: 250px;
	background: #333333;
	text-align: center;
	display: table-cell;
	vertical-align: center;
//	border: 2px solid #333333;
        border-radius:  10px;
}

H1 {
	text-align: center;
	font-size: 2em;
	font-weight: normal;
	margin: 0;
//	font-family: "comic sans ms", Arial;
  	font-family: Arial;
	color: #999999; 
}
.section {
	background: #222222;
        border-radius:  10px;
        color:teal;
}

H2 {
	font-weight: normal;
	margin: 0;
//	font-family: "comic sans ms", Arial;
  	font-family: Arial;
	color: #999999; 
}

H3 {
	font-weight: normal;
	margin: 0;
//	font-family: "comic sans ms", Arial;
  	font-family: Arial;
	color: #999999; 
}

IMG {
	border: 0;
}

TABLE {
	font-family: Verdana;
	font-size: .8em;
}

.atile A {
	color: #999999;
}

.atile IMG {
	border: 0;
}

IMG#seaslogo {
	float: right;
	margin-left: 10px;
	margin-right: 10px;
}

IMG#pulogo {
	float: left;
	margin-top: 10px;
}

IMG.portrait {
	float: right;
}

.tile {
	max-height: 320px;
	max-width: 320px;
	padding: 0px;
        transition: transform 0.8s
}

img.tile:hover {
        transform:scale(1.20);
}

.tiles {
	clear: both;
	background: #333333;
	border: 3px solid #333333;
	width: 870px;
}

img.smile:hover {
        transform:scale(1.10);
        transition: transform 0.8s
}

P.caption{
        color: #AAAAAA;
	font-size: 1.2em;
        margin-top: 1em;
	text-align: center;
}

main {
    max-width: 2240px;
    margin: 0rem auto;    
    padding: 0rem 0rem;
    border: 0px solid #000;
}

.flex-container {
    background: #222222;
    border: 0px solid #000;
    border-radius: 5px;
    margin: 1rem 0 0.5rem 0;
}

.flex-item {
    padding: 1.0rem;
    margin: 1rem;
    border: 1px solid #555;
    border-radius: 10px;
    font-weight: normal;
    background-color: #333;
}

.flex-item-small {
    padding: 0.5rem;
    margin: 0.2rem;
    border: 1px solid #444;
    border-radius: 0px;
    font-weight: bold;
    background-color: #333;
    font-size: 0.85em;
    color: #BBB;
}

/* flex-wrap: wrap; */
#container0 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    text-transform: uppercase;
    background-color: #444444;
}

/* flex-wrap: wrap; */
#container1 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    text-transform: uppercase;
}

#container1 div:hover, .active {
    color: #BBBBBB;
    background-color: #363636;
}

/* flex-wrap: wrap; */
#container2 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.tooltip {
  position: relative;
  display: inline-block;
  // border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 150px;
  background-color: #4448;
  color: #bbb8;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -75;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #5558 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
